/* Event Detail Page
------------------------------------------------------- */

.single-tribe_events #et-boc > .et_pb_section {
  padding-top: 0;
}

.single-tribe_events #tribe-events-content {
  margin-bottom: 0;
}

/* Event Image */

.single-tribe_events .event-image {
  padding-top: 50%;
  background-size: cover;
  background-color: #F9F9F9;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
  margin-bottom: 1.5em;
}

.single-tribe_events .event-image * {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}

/* Buttons */

.single-tribe_events #tribe-events .tribe-events-button,
.single-tribe_events .tribe-events-button,
.single-tribe_events .event-button {
  padding: 0.55em 1em 0.4em 1em;
  font-size: 0.9em;
  line-height: 1.65;
}

.single-tribe_events .tribe-events-cal-links a,
.single-tribe_events .event-tags a {
  background-color: transparent !important;
  border: 1px solid;
}

.single-tribe_events #tribe-events .tribe-events-button,
.single-tribe_events .tribe-events-button {
  text-transform: none !important;
}

/* Event Date (Below Title) */

.single-tribe_events .tribe-events-schedule {
  background: none;
  padding: 0;
  border: none;
  margin: 18px 0 0 0;
}

.single-tribe_events .tribe-events-schedule h2 {
  font-size: 1.4em;
}

.single-tribe_events .event-button.big {
  padding: 1.15em 2em;
  white-space: nowrap;
}

@media(max-width: 767px){
  .single-tribe_events .tribe-events-cta .event-button.big {
    width: 100%;
  }
}

/* Event Details */

.single-tribe_events .tribe-after-content-section {
  display: flex;
  flex-direction: row;
  margin-bottom: 1.65em;
  justify-content: space-between;
}

.single-tribe_events .tribe-events-cal-links {
  margin-bottom: 0;
}

.at-resp-share-element .at-icon,
.at-resp-share-element .at-label {
  width: 100% !important;
  height: 100% !important;
}

.at-style-responsive .at-share-btn {
  padding: 0.35em !important;
  font-size: 1rem !important;
  margin: 0.1em !important;
}

.at-resp-share-element .at-share-btn .at-icon-wrapper {
  width: 1.5em !important;
  height: 1.5em !important;
  line-height: 1 !important;
}

.at-resp-share-element .at-share-btn:focus,
.at-resp-share-element .at-share-btn:hover {
  background-color: #F5F4BA !important;
  transform: none !important;
  -webkit-transform: none !important;
  -moz-transform: none !important;
  -ms-transform: none !important;
  -o-transform: none !important;
}

.at-resp-share-element .at-share-btn svg,
.at-resp-share-element .at-share-btn:focus svg,
.at-resp-share-element .at-share-btn:hover svg {
  transition: 0.5s all ease-in-out;
  fill: #042D3E !important;
}

@media(max-width: 767px){
  .single-tribe_events .tribe-after-content-section {
    flex-direction: column;
  }

  .single-tribe_events .tribe-events-sharing {
    margin-bottom: 0.75em;
  }

  .single-tribe_events .tribe-events-sharing .at-share-btn-elements {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0 auto;
  }

  .single-tribe_events .at-style-responsive .at-share-btn {
    padding: 0.75em !important;
    display: flex;
    flex-grow: 1;
    flex-shrink: 1;
    text-align: center;
  }

  .single-tribe_events .at-resp-share-element .at-share-btn .at-icon-wrapper {
    float: none !important;
    margin: 0 auto !important;
  }
}

.single-tribe_events .event-tags {
  margin-top: 5px;
  flex-wrap: wrap;
}

.single-tribe_events .event-tags li,
.single-tribe_events .event-tags li + li {
  margin: 0 5px 5px 0;
  flex-grow: 0;
  min-width: 15%;
}

.tribe-events-event-categories {
  text-transform: capitalize;
}

@media(max-width: 767px){
  .single-tribe_events .event-tags li {
    width: 100%;
  }
}

.single-tribe_events .tribe-events-tags h4,
.tribe-events-related-events-title,
.tribe-events-meta-group .tribe-events-single-section-title {
  font-weight: bold;
  font-size: 22px;
}

.single-tribe_events .event-details .tribe-events-event-meta {
  margin: 0 auto;
  padding: 0;
  border: none;
  background: none;
}

.single-tribe_events .tribe-events-content,
.single-tribe_events .tribe-events-event-meta {
  font-size: 16px;
}

.single-tribe_events .tribe-events-event-meta a {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.single-tribe_events #tribe-events-content .tribe-events-content .flush {
  margin: 0;
  padding: 0;
}

.single-tribe_events #tribe-events-content .tribe-events-content .organized-by a {
  text-decoration: underline;
}

.single-tribe_events .tribe-events-event-meta abbr {
  text-decoration: none;
}

body #tribe-events .tribe-events-cal-links .tribe-events-button ~ .tribe-events-button {
  margin-left: 5px;
}

@media(max-width: 767px){
  body #tribe-events .tribe-events-cal-links .tribe-events-button {
    width: 100%;
    margin: 0;
  }

  body #tribe-events .tribe-events-cal-links .tribe-events-button ~ .tribe-events-button {
    margin-top: 0.5em;
    margin-left: 0;
  }
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {
  margin-bottom: 0.1em;
}

.single-tribe_events #tribe-events-content .tribe-organizer a,
.single-tribe_events #tribe-events-content .tribe-venue a {
  text-decoration: underline;
}

.tribe-events-single-event-register {
  margin: 1em 0;
  display: flex;
  flex-direction: row;
}

.tribe-events-single-event.tribe-events-legal {
  padding-left: 2em;
  font-size: 0.85em;
  line-height: 1.3;
}

@media(max-width: 767px){
  .tribe-events-single-event-register {
    flex-direction: column;
  }

  .tribe-events-single-event-register .tribe-events-single-event-cta {
    order: 2;
  }

  .tribe-events-single-event.tribe-events-legal {
    padding: 0;
    margin: 0 0 2em 0;
  }
}

/* Custom Columns/Layout */

.single-tribe_events #tribe-events-content .tribe-events-event-meta .main-details {
  width: 30%;
  margin-right: 9%;
}

@media(min-width: 768px){
  .single-tribe_events .tribe-events-meta-group-details {
    min-height: 352px;
  }
}

.tribe-events-info-url,
.tribe-events-event-url,
.tribe-organizer-url {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #EA927C;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta .other-details {
  width: 60%;
  flex-grow: 1;
  flex-shrink: 1;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta .additional-details {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  flex-direction: row;
  justify-content: space-between;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta .additional-detail-section {
  display: flex;
  flex-grow: 0;
  flex-shrink: 1;
  width: 47%;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta .additional-detail-section.location-map {
  width: 100%;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta .tribe-events-meta-group-related-resources dl dd {
  margin: 5px 0;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta .tribe-events-meta-group-related-resources dl dd:last-child {
  margin-bottom: 15px;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta.custom-layout {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 15px 30px 30px 30px;
}

.tribe-events-event-meta .column,
.tribe-events-event-meta .tribe-events-meta-group {
  width: 100%;
  padding: 0;
}

.single-tribe_events .tribe-events-venue-map {
  margin: 20px 0 0 0;
  width: 100%;
  padding: 0;
  border-radius: 0;
}

@media(max-width: 767px){
  .single-tribe_events #tribe-events-content .tribe-events-event-meta.custom-layout {
    flex-direction: column;
  }

  .single-tribe_events #tribe-events-content .tribe-events-event-meta .main-details,
  .single-tribe_events #tribe-events-content .tribe-events-event-meta .other-details {
    width: 100%;
    margin: 0;
  }

  .tribe-events-event-meta .tribe-events-meta-group {
    margin: 15px 0;
  }

  .location-details {
    display: flex;
    flex-direction: column;
  }

  .location-details .tribe-events-meta-group-venue {
    margin-bottom: 0;
  }

  .tribe-events-event-meta .additional-details .additional-detail-section.location-map {
    order: 2;
  }

  .tribe-events-event-meta .additional-details .additional-detail-section.location-details {
    order: 1;
  }

  .tribe-events-event-meta .additional-details .additional-detail-section.related-resources {
    margin-top: 20px;
    order: 3;
  }

  .tribe-events-meta-group.tribe-events-meta-group-related-resources {
    margin-bottom: 0;
  }

  .single-tribe_events #tribe-events-content .tribe-events-event-meta .additional-details {
    flex-direction: column;
  }

  .single-tribe_events #tribe-events-content .tribe-events-event-meta .additional-detail-section {
    width: 100%;
  }
}

/* Event Tags (Custom Design) */

.single-tribe_events .tribe-events-tags {
  margin-top: 1.75em;
  margin-bottom: 2em;
  padding: 0;
}

/* Related Events */

.tribe-events-related-events-title {
  margin: 1.5em 0 1em 0;
}

.single-tribe_events .related-events {
  padding: 0;
}

.tribe-events-single ul.tribe-related-events {
  display: flex;
  align-items: stretch;
}

.tribe-events-single ul.tribe-related-events li {
  margin-right: 0;
  display: flex;
  flex-direction: column;
}

.tribe-events-single ul.tribe-related-events li ~ li {
  margin-left: 6%;
}

.tribe-events-single ul.tribe-related-events li .tribe-related-event-info {
  font-size: 16px;
}

.tribe-events-single ul.tribe-related-events .tribe-related-events-title {
  padding-bottom: 0;
  margin-bottom: 0.5em;
  font-family: 'Montserrat', 'Lucida Grande', 'Lucida Sans', helvetica, arial, sans-serif;
  font-size: 16px;
  line-height: 1.5;
  flex-grow: 1;
  min-height: 48px;
}

.tribe-events-single ul.tribe-related-events li .tribe-related-event-info {
  order: 1;
  padding-top: 0;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

.tribe-events-single ul.tribe-related-events li .tribe-related-events-thumbnail {
  margin-top: 1.5em;
  order: 2;
}

.tribe-events-single ul.tribe-related-events .tribe-related-events-thumbnail a {
  display: block;
  background-size: cover;
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 100%;
}

.tribe-events-single ul.tribe-related-events .tribe-related-events-thumbnail img {
  width: 1px;
  height: 1px;
  margin-top: 50%;
}

@media(max-width: 768px){
  .tribe-events-single ul.tribe-related-events {
    flex-direction: column;
  }

  .tribe-events-related-events-title {
    margin-bottom: 0.5em;
    padding-bottom: 0;
  }

  .tribe-events-single ul.tribe-related-events li ~ li {
    border-top: 1px solid;
    margin-left: 0;
  }

  .tribe-events-single ul.tribe-related-events .tribe-related-events-title {
    min-height: 1px;
  }

  .tribe-events-single ul.tribe-related-events li .tribe-related-events-thumbnail,
  .tribe-events-single ul.tribe-related-events li .tribe-related-event-info {
    width: 100%;
  }
}

/* Preview Galleries */

.preview-gallery {
  list-style-type: none;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  padding: 0 !important;
  margin: 0 0 1em 0;
}

.preview-gallery li {
  display: flex;
  flex-grow: 1;
  flex-shrink: 1;
  margin: 0 2px;
  padding-top: 14.9%;
  background-repeat: no-repeat;
  background-size: cover !important;
  background-position: center top;
}

.preview-gallery li:first-child {
  margin-left: 0;
}

.preview-gallery li:last-child {
  margin-right: 0;
}

.preview-gallery li img {
  display: none;
  max-height: 100%;
  opacity: 0;
}

.tribe-events-single .tribe-events-mid-section {
  display: flex;
  flex-direction: row-reverse;
}

.tribe-events-single .tribe-events-mid-section .tribe-events-tags h4 {
  text-align: right;
}

.tribe-events-single .tribe-events-mid-section .tribe-events-tags .event-tags {
  flex-direction: row-reverse;
}

.tribe-events-single .tribe-events-mid-section .tribe-events-single-event-tags {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  flex-shrink: 1;
}

.tribe-events-single .tribe-events-contribute-cta {
  padding-right: 2em;
  display: flex;
  flex-grow: 0;
  flex-shrink: 1;
  align-items: center;
}

@media(max-width: 767px){
  .tribe-events-single .tribe-events-mid-section {
    flex-direction: column-reverse;
  }

  .tribe-events-single .tribe-events-contribute-cta {
    padding-right: 0;
  }

  .tribe-events-single .tribe-events-mid-section .tribe-events-tags {
    margin-bottom: 0;
  }

  .tribe-events-single .tribe-events-mid-section .tribe-events-tags h4 {
    text-align: left;
  }

  .tribe-events-single .tribe-events-contribute-cta a.event-button {
    display: block;
    width: 100%;
  }
}